/*
Theme Name: Zephyr Child
Template: Zephyr
Version: 1.0
Author:	UpSolution
Theme URI: http://zephyr.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

#myVideo3 {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    min-width: 100% !important;
    min-height: 100% !important;
}

.post_title a{color:#000000;}
.layout_blog_compact .usg_post_date_1 {
    font-size: 0.9rem!important;
	width:100%;
}

/*  SECTIONS  */
.section {
	clear: both;
	padding: 15px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
/*  GRID OF THREE  */
.span_3_of_3 { width: 100%; }
.span_2_of_3 { width: 66.13%; }
.span_1_of_3 { width: 32.26%; }

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_3_of_3, .span_2_of_3, .span_1_of_3 { width: 100%; }
}

#mc_embed_signup form {
    display: block;
    position: relative;
    text-align: left;
    padding: 10px 0 10px 4%;
}
#mc_embed_signup .mc-field-group {
    clear: left;
    position: relative;
    width: 60% !important;
    padding-bottom: 3%;
    min-height: 50px;
    margin: 0 auto;
}
#mc_embed_signup input {
    border-bottom: 1px solid #c5c2c2 !important;
	border-top: 1px !important;

    border-left: 1px  !important;

    border-right: 1px !important;

    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
#mc_embed_signup .button {
    clear: both;
    background-color:transparent !important;
    border: 1px solid #c5c2c2 !important;
	border-radius: 0px !important;
    transition: all 0.23s ease-in-out 0s;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: normal;
    height: 38px !important;
    line-height: 38px !important;
    margin: 7px 5px 10px 0 !important;
    padding: 0;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
    width:50% !important;
}
#mc_embed_signup .button:hover {
    background-color:#67d7f2 !important;
	border: 1px solid #67d7f2 !important;

}
#mc_embed_signup .mc-field-group input {
    display: block;
    width: 100%;
    padding: 0px 0 !important;
    text-indent: 2%;
}

/*-- change this to get your desired form width --*/

#responsive-form{
	max-width:800px /*-- change this to get your desired form width --*/;
	margin:0 auto;
        width:100%;
}
.form-row{
	width: 100%;
}
.column-half, .column-full{
	float: left;
	position: relative;
	    padding: 10px 10px;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}
}
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7-form select, .wpcf7 textarea {
	width: 100%;
	border: 1px solid #efefef;
	background: #efefef !important;
}

.wpcf7 input[type="text"]:focus{
	background: #fff;
}
.wpcf7-submit{
	float: right;
	background: #CA0002;
	color: #fff;
	text-transform: uppercase;
	border: none;
	padding: 8px 20px;
	cursor: pointer;
}
.wpcf7-submit:hover{
	background: #ff0000;
}
span.wpcf7-not-valid-tip{
	text-shadow: none;
	font-size: 12px;
	color: #fff;
	background: #ff0000;
	padding: 5px;
}
div.wpcf7-validation-errors { 
	text-shadow: none;
	border: transparent;
	background: #f9cd00;
	padding: 5px;
	color: #9C6533;
	text-align: center;
	margin: 0;
	font-size: 12px;
}
div.wpcf7-mail-sent-ok{
	text-align: center;
	text-shadow: none;
	padding: 5px;
	font-size: 12px;
	background: #59a80f;
	border-color: #59a80f;
	color: #fff;
	margin: 0;
	}
	/*  GRID OF TWO  */
.span_2_of_2 {
	width: 100%;
}
.span_1_of_2 {
	width: 49.2%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}

@media only screen and (max-width: 480px) {
	.span_2_of_2, .span_1_of_2 { width: 100%; }
}

/*start button styles*/

#caption-start.style-2 {
    width: 25px;
    height: 46px;
    border: 2px solid #fff;
    border-radius: 18px;
    margin-left:-13px;
}

#caption-start.style-2 .dot {
    background: none repeat scroll 0 0 white;
    border-radius: 50%;
    height: 5px;
    left: 10px;
    opacity: 1;
    position: absolute;
    top: 9px;
    width: 5px;
}
#caption-start.style-2 .dot:after {
    content:" ";
    background:none;
    border:2px solid #FFF;
    border-radius: 50%;
    height: 100%;
    left: 0px;
    position: absolute;
    top: 0px;
    width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -webkit-animation:2000ms ease-in 0ms normal none infinite circle-border-scale;
    -moz-animation:2000ms ease-in 0ms normal none infinite circle-border-scale;
    -o-animation:2000ms ease-in 0ms normal none infinite circle-border-scale;
    animation:2000ms ease-in 0ms normal none infinite circle-border-scale;

}

@keyframes circle-border-scale{
    0% {
        width:100%;
        height:100%;
        left:0;
        top:0;
        opacity:1
    }
    30% {
        width:21px;
        height:21px;
        left:-8px;
        top:-8px;
        opacity:0;
    }
    100% {
        width:21px;
        height:21px;
        left:-8px;
        top:-8px;
        opacity:0;
    }
    
}
@-webkit-keyframes circle-border-scale{
    0% {
        width:100%;
        height:100%;
        left:0;
        top:0;
        opacity:1
    }
    30% {
        width:21px;
        height:21px;
        left:-8px;
        top:-8px;
        opacity:0;
    }
    100% {
        width:21px;
        height:21px;
        left:-8px;
        top:-8px;
        opacity:0;
    }
}

@-moz-keyframes circle-border-scale{
    0% {
        width:100%;
        height:100%;
        left:0;
        top:0;
        opacity:1
    }
    30% {
        width:21px;
        height:21px;
        left:-8px;
        top:-8px;
        opacity:0;
    }
    100% {
        width:21px;
        height:21px;
        left:-8px;
        top:-8px;
        opacity:0;
    }
}

@-o-keyframes circle-border-scale{
    0% {
        width:100%;
        height:100%;
        left:0;
        top:0;
        opacity:1
    }
    30% {
        width:21px;
        height:21px;
        left:-8px;
        top:-8px;
        opacity:0;
    }
    100% {
        width:21px;
        height:21px;
        left:-8px;
        top:-8px;
        opacity:0;
    }
}



#caption-start.style-1:before {
    position:absolute;
    top:80%;
    content:"";
    width: 45px;
    height:1px;
    border-top: 1px solid #fff;
    left: 0;
    margin-left: -26px;
    -webkit-transform-origin:100% 100%;
    -moz-transform-origin:100% 100%;
    transform-origin:100% 100%;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

#caption-start.style-1:after {
    -webkit-transform-origin:100% 100%;
    -moz-transform-origin:100% 100%;
    transform-origin:100% 100%;
    position:absolute;
    top:53px;
    content:"";
    width:0px;
    height:1px;
    left: 0;
    margin-left:10px;
    margin-top: -3px;
    border-style: solid;
    border-width: 3px 3px 3px 4px;
    border-color: rgba(255, 255, 255, 0) rgba(255, 255, 255, 0) rgba(255, 255, 255, 0) rgb(255, 255, 255);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

/* caption Alignment*/
.caption.left{
    text-align: left;
}

.caption.center{
    text-align: center;
}

.caption.right{
    text-align: right;
}

.right .caption-icon {
    margin: 0 0 7px auto !important;
}

.right .caption-box .caption-icon {
    margin:0 0 7px auto;
}

.left .caption-icon {
    margin: 0 auto 7px 0 !important;
}

/* Style1 */
.caption.style1 .caption-title {
    margin-bottom:45px;
    margin-left:-8px;
    margin-right:-8px;
}

.caption.style1 .caption-subtitle {
    margin-bottom:5px;
    padding-right:0;
    padding-left:0;
}

/* Style2 */
.caption.style2 .caption-image {
    margin-bottom:20px;
}

.caption.style2 .caption-icon {
    margin-bottom:20px !important;
}

.caption.style2 .caption-title {
    border-top:2px solid #fff;
    border-bottom: 2px solid #fff;
    padding: 14px 0;
    margin-bottom: 45px;

}

.caption.dark.style2 .caption-title {
    border-top:2px solid #333;
    border-bottom: 2px solid #333;
}


.caption.style2 .caption-subtitle {
    margin-bottom: 40px;
    padding-right:0 !important;
    padding-left:0 !important;
}

.caption.style2 .caption-title + .caption-subtitle {
    margin-top: -40px;
}

/* Style3 */
.caption.style3 .caption-image {
    margin-bottom:20px;
}

.caption.style3 .caption-icon {
    margin-bottom:20px !important;
}

.caption.style3 .caption-title {
    border-left:2px solid #fff;
    border-right: 2px solid #fff;
    padding: 2px 14px;
    margin-bottom: 45px;

}

.caption.dark.style3 .caption-title {
    border-right:2px solid #333;
    border-left: 2px solid #333;
}

.caption.style3 .caption-subtitle {
    margin-bottom: 40px;
    padding-right:0 !important;
    padding-left:0 !important;
}

.caption.style3 .caption-title + .caption-subtitle {
    margin-top: -40px;
}

/* Style4 */
.swiper-slide .caption.style4 .caption-box,
#fullScreenImage .caption.style4 .caption-box {
    display: inline-block;
    width:360px;
    min-height: 360px;
    border:10px solid #fff;
    box-sizing: border-box;
    padding: 45px;
    margin-bottom: 40px;
    z-index:5;
    position: relative;
    opacity: 0;
    -webkit-transition: opacity 400ms ease;
    -moz-transition: opacity 400ms ease;
    -ms-transition: opacity 400ms ease;
    -o-transition: opacity 400ms ease;
    transition: opacity 400ms ease;
}

.swiper-slide .caption.dark.style4 .caption-box,
#fullScreenImage .caption.dark.style4 .caption-box {
    border:10px solid #333;
}

#fullScreenImage .caption.style4 .caption-box {
    opacity: 1;
}

.swiper-slide.swiper-slide-active  .caption.style4 .caption-box {
    opacity: 1;
    -webkit-transition: opacity 600ms ease 750ms;
    -moz-transition: opacity 600ms ease 750ms;
    -ms-transition: opacity 600ms ease 750ms;
    -o-transition: opacity 600ms ease 750ms;
    transition: opacity 600ms ease 750ms;

}

.caption-box .caption-icon {
    margin: 9px auto 25px;
}

.caption.style4 .caption-title {
    width: 100%;
    word-break: break-all;
}

.caption.style4 .caption-subtitle {
    margin-bottom: 40px;
    padding-right:0 !important;
    padding-left:0 !important;
}

.caption.style4 .caption-box + .caption-subtitle {
    margin-bottom: 40px;
    margin-top:-20px;
    padding-right:0 !important;
    padding-left:0 !important;
}

/* Style5 */
.swiper-slide .caption.style5 .caption-box-top,
#fullScreenImage .caption.style5 .caption-box-top {
    background:url(../img/slider-captions/caption-bg-style5.png) 50% 40px no-repeat;
    margin-bottom: 10px;
    z-index:5;
    position: relative;
    opacity: 0;
    height: 95px;
    -webkit-transition: opacity 400ms ease;
    -moz-transition: opacity 400ms ease;
    -ms-transition: opacity 400ms ease;
    -o-transition: opacity 400ms ease;
    transition: opacity 400ms ease;
}

.swiper-slide .caption.dark.style5 .caption-box-top,
#fullScreenImage .caption.dark.style5 .caption-box-top {
    background:url(../img/slider-captions/caption-bg-style5-dark.png) 50% 40px no-repeat;
}

#fullScreenImage .caption.style5 .caption-box-top {
    opacity: 1;
}

.swiper-slide.swiper-slide-active  .caption.style5 .caption-box-top {
    opacity: 1;
    -webkit-transition: opacity 600ms ease 750ms;
    -moz-transition: opacity 600ms ease 750ms;
    -ms-transition: opacity 600ms ease 750ms;
    -o-transition: opacity 600ms ease 750ms;
    transition: opacity 600ms ease 750ms;

}

.swiper-slide .caption.style5 .caption-box-bottom,
#fullScreenImage .caption.style5 .caption-box-bottom {
    background:url(../img/slider-captions/caption-bg-style5.png) 50% -139px no-repeat;
    margin-bottom: 60px;
    height: 100px;
    z-index:5;
    position: relative;
    opacity: 0;
    -webkit-transition: opacity 400ms ease;
    -moz-transition: opacity 400ms ease;
    -ms-transition: opacity 400ms ease;
    -o-transition: opacity 400ms ease;
    transition: opacity 400ms ease;
}

.swiper-slide .caption.dark.style5 .caption-box-bottom,
#fullScreenImage .caption.dark.style5 .caption-box-bottom {
    background:url(../img/slider-captions/caption-bg-style5-dark.png) 50% -139px no-repeat;
}

#fullScreenImage .caption.style5 .caption-box-bottom {
    opacity: 1;
}

.swiper-slide.swiper-slide-active  .caption.style5 .caption-box-bottom {
    opacity: 1;
    -webkit-transition: opacity 600ms ease 750ms;
    -moz-transition: opacity 600ms ease 750ms;
    -ms-transition: opacity 600ms ease 750ms;
    -o-transition: opacity 600ms ease 750ms;
    transition: opacity 600ms ease 750ms;

}

.caption.style5 .caption-subtitle {
    margin-bottom: 9px;
    padding-top: 2px;
}

.caption.style5 .caption-title {
    font-family: Arvo, sans-serif !important; 
}

/* End of caption */

#home-download{
 font-size: 12px;
 position: absolute;
 top: 18px;
 left: 47% ;
 background:#67d7f2 !important;
}
#home-download:hover {
 font-size: 12px;
 background:#4b4e53 !important;
}
#ebook-download{
 font-size: 12px;
 position: relative;
 top: -36px;
 left: 72.5%;
 background:#67d7f2 !important;
}
#ebook-download:hover {
 font-size: 12px;
 background:#4b4e53 !important;
}


::-webkit-input-placeholder { /* WebKit browsers */
color: #ccc !important;
opacity: 1;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #ccc !important;
opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #ccc !important;
opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
color: #ccc !important;
opacity: 1;
}
.first-block {
    padding-top: 1rem !important;
}
@media only screen and (max-width: 600px) {
#home-download{
 left:62%;
}
#ebook-download{

 left: 63.5%;
}
}

.contactclass{color:#1a1a1a;}
.contactclass a:hover{color:#fb383b !important;}
.wpcf7-submit:hover{color:#1a1a1a !important;}
.w-nav-anchor .level_2:hover{color:#fb383b !important;}
.level_2 ul  li a:hover{color:#fb383b !important;}


.quote .row .col-md-12 {
	width: 100%
}
.quote .row .col-md-11 {
	width: 91.66666667%
}
.quote .row .col-md-10 {
	width: 83.33333333%
}
.quote .row .col-md-9 {
	width: 75%
}
.quote .row .col-md-8 {
	width: 66.66666667%
}
.quote .row .col-md-7 {
	width: 58.33333333%
}
.quote .row .col-md-6 {
	width: 50%
}
.quote .row .col-md-5 {
	width: 41.66666667%
}
.quote .row .col-md-4 {
	width: 33.33333333%
}
.quote .row .col-md-3 {
	width: 25%
}
.quote .row .col-md-2 {
	width: 16.66666667%
}
.quote .row .col-md-1 {
	width: 8.33333333%
}
.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
	float: left
		padding-left:15px;
	padding-right:15px;
}
div#popmake-26044 {
    background: #83d4ef;
}

div#popmake-26044 section.l-section.wpb_row.height_medium {
    padding: 20px;
}

div#popmake-26044 .quote h3 {
    font-size: 24px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 4px;
    text-align: center;
}
div#popmake-26044 .quote label {
    color: #fff;
}

div#popmake-26044 .quote select, div#popmake-26044 .quote input, div#popmake-26044 .quote textarea {
    background: #fff !important;
    opacity: 1;
    border: none;
    margin-bottom: 10px;
}

